Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.standards.kmehr.schema.v1
Class WeekdayType

    java.lang.Object
      be.fgov.ehealth.standards.kmehr.schema.v1.WeekdayType

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  Weekday

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2025-09-16T05:08:53+02:00",
               comments="JAXB RI v2.3.6")
    public class WeekdayType

extends Object
implements Serializable

Java class for weekdayType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="weekdayType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="cd" type="{http://www.ehealth.fgov.be/standards/kmehr/cd/v1}CD-WEEKDAY"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`WeekdayType()`

Method Summary
`CDWEEKDAY` | `getCd()` Gets the value of the cd property.
`void` | `setCd(CDWEEKDAY value)` Sets the value of the cd property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WeekdayType

    public WeekdayType()

Method Detail

### getCd

    public CDWEEKDAY getCd()

  Gets the value of the cd property.

  Returns:
    possible object is `CDWEEKDAY`

### setCd

    public void setCd(CDWEEKDAY value)

  Sets the value of the cd property.

  Parameters:
    `value` - allowed object is `CDWEEKDAY`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.29.0 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.